{
    "manifest_version": "1.0.21",
    "title": "Devata Baseball",
    "page_builder": "elementor",
    "kit_version": "1.0.0",
    "templates": [
        {
            "name": "Global Kit Styles",
            "screenshot": "screenshots\/global-kit-styles.jpg",
            "source": "templates\/global.json",
            "preview_url": "https:\/\/tkpro-demo2.envalab.com",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "global-styles",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "additional_template_information": [
                    "These are the global theme styles configured through the Elementor Theme Styles area."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Header",
            "screenshot": "screenshots\/header.jpg",
            "source": "templates\/header.json",
            "preview_url": "https:\/\/tkpro-demo2.envalab.com\/44\/?elementor_library=header",
            "type": "header",
            "category": "section",
            "metadata": {
                "template_type": "section-header",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "header",
                "elementor_pro_conditions": [
                    "include\/general"
                ],
                "additional_template_information": [
                    "This is a \"Header\" template for Elementor Pro.",
                    "This template will display on: Entire Site."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Footer",
            "screenshot": "screenshots\/footer.jpg",
            "source": "templates\/footer.json",
            "preview_url": "https:\/\/tkpro-demo2.envalab.com\/44\/?elementor_library=footer",
            "type": "footer",
            "category": "section",
            "metadata": {
                "template_type": "section-footer",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "footer",
                "elementor_pro_conditions": [
                    "include\/general"
                ],
                "additional_template_information": [
                    "This is a \"Footer\" template for Elementor Pro.",
                    "This template will display on: Entire Site."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Devata-Home",
            "screenshot": "screenshots\/devata-home.jpg",
            "source": "templates\/devata-home.json",
            "preview_url": "https:\/\/tkpro-demo2.envalab.com\/44\/template-kit\/home\/",
            "type": "section",
            "category": "page",
            "metadata": {
                "template_type": "single-home",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Devata About",
            "screenshot": "screenshots\/devata-about.jpg",
            "source": "templates\/devata-about.json",
            "preview_url": "https:\/\/tkpro-demo2.envalab.com\/44\/template-kit\/about\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Devata-Contact",
            "screenshot": "screenshots\/devata-contact.jpg",
            "source": "templates\/devata-contact.json",
            "preview_url": "https:\/\/tkpro-demo2.envalab.com\/44\/template-kit\/contact\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "404",
            "screenshot": "screenshots\/404.jpg",
            "source": "templates\/404.json",
            "preview_url": "https:\/\/tkpro-demo2.envalab.com\/44\/?elementor_library=404",
            "type": "error-404",
            "category": "page",
            "metadata": {
                "template_type": "single-404",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "error-404",
                "elementor_pro_conditions": [
                    "include\/singular\/not_found404"
                ],
                "additional_template_information": [
                    "This is a \"Error 404\" template for Elementor Pro.",
                    "This template will display on: 404 Page."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Single Post",
            "screenshot": "screenshots\/single-post.jpg",
            "source": "templates\/single-post.json",
            "preview_url": "https:\/\/tkpro-demo2.envalab.com\/44\/?elementor_library=single-post",
            "type": "single-post",
            "category": "page",
            "metadata": {
                "template_type": "single-post",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "single-post",
                "elementor_pro_conditions": [
                    "include\/singular\/post"
                ],
                "additional_template_information": [
                    "This is a \"Single Post\" template for Elementor Pro.",
                    "This template will display on: Posts."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Blog Archive",
            "screenshot": "screenshots\/blog-archive.jpg",
            "source": "templates\/blog-archive.json",
            "preview_url": "https:\/\/tkpro-demo2.envalab.com\/44\/?elementor_library=blog-archive",
            "type": "archive",
            "category": "page",
            "metadata": {
                "template_type": "archive-blog",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "archive",
                "elementor_pro_conditions": [
                    "include\/archive\/post_archive"
                ],
                "additional_template_information": [
                    "This is a \"Archive\" template for Elementor Pro.",
                    "This template will display on: Posts Archive."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Offcanvas",
            "screenshot": "screenshots\/offcanvas.jpg",
            "source": "templates\/offcanvas.json",
            "preview_url": "https:\/\/tkpro-demo2.envalab.com\/44\/?elementor_library=offcanvas",
            "type": "popup",
            "category": "section",
            "metadata": {
                "template_type": "section-popup",
                "include_in_zip": "1",
                "elementor_pro_required": "1",
                "elementor_library_type": "popup",
                "elementor_pro_conditions": [
                    "include\/general"
                ],
                "additional_template_information": [
                    "This is a \"Popup\" template for Elementor Pro.",
                    "This template will display on: Entire Site."
                ]
            },
            "elementor_pro_required": true
        },
        {
            "name": "Devata-Blog",
            "screenshot": "screenshots\/devata-blog.jpg",
            "source": "templates\/devata-blog.json",
            "preview_url": "https:\/\/tkpro-demo2.envalab.com\/44\/template-kit\/blog\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Devata-Schedule",
            "screenshot": "screenshots\/devata-schedule.jpg",
            "source": "templates\/devata-schedule.json",
            "preview_url": "https:\/\/tkpro-demo2.envalab.com\/44\/template-kit\/schedule\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Devata-Trophy",
            "screenshot": "screenshots\/devata-trophy.jpg",
            "source": "templates\/devata-trophy.json",
            "preview_url": "https:\/\/tkpro-demo2.envalab.com\/44\/template-kit\/trophy\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Devata-Ticket",
            "screenshot": "screenshots\/devata-ticket.jpg",
            "source": "templates\/devata-ticket.json",
            "preview_url": "https:\/\/tkpro-demo2.envalab.com\/44\/template-kit\/ticket\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Devata-Squad",
            "screenshot": "screenshots\/devata-squad.jpg",
            "source": "templates\/devata-squad.json",
            "preview_url": "https:\/\/tkpro-demo2.envalab.com\/44\/template-kit\/squad\/",
            "type": "page",
            "category": "page",
            "metadata": {
                "template_type": "single-page",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Devata - Hero Section",
            "screenshot": "screenshots\/devata-hero-section.jpg",
            "source": "templates\/devata-hero-section.json",
            "preview_url": "https:\/\/tkpro-demo2.envalab.com\/44\/template-kit\/devata-hero-section\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-hero",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Devata - About Section",
            "screenshot": "screenshots\/devata-about-section.jpg",
            "source": "templates\/devata-about-section.json",
            "preview_url": "https:\/\/tkpro-demo2.envalab.com\/44\/template-kit\/devata-about-section\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-about",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Devata - Team Section",
            "screenshot": "screenshots\/devata-team-section.jpg",
            "source": "templates\/devata-team-section.json",
            "preview_url": "https:\/\/tkpro-demo2.envalab.com\/44\/template-kit\/devata-team-section\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-team",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Devata - Contact Section",
            "screenshot": "screenshots\/devata-contact-section.jpg",
            "source": "templates\/devata-contact-section.json",
            "preview_url": "https:\/\/tkpro-demo2.envalab.com\/44\/template-kit\/devata-contact-section\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-contact",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Devata - Clients Section",
            "screenshot": "screenshots\/devata-clients-section.jpg",
            "source": "templates\/devata-clients-section.json",
            "preview_url": "https:\/\/tkpro-demo2.envalab.com\/44\/template-kit\/devata-clients-section\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-clients",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        },
        {
            "name": "Devata - CTA Section",
            "screenshot": "screenshots\/devata-cta-section.jpg",
            "source": "templates\/devata-cta-section.json",
            "preview_url": "https:\/\/tkpro-demo2.envalab.com\/44\/template-kit\/devata-cta-section\/",
            "type": "section",
            "category": "section",
            "metadata": {
                "template_type": "section-cta",
                "include_in_zip": "1",
                "elementor_pro_required": "1"
            },
            "elementor_pro_required": true
        }
    ],
    "required_plugins": [
        {
            "name": "ElementsKit Lite",
            "version": "2.6.3",
            "file": "elementskit-lite\/elementskit-lite.php",
            "author": "Wpmet"
        },
        {
            "name": "Elementor Pro",
            "version": "3.7.1",
            "file": "elementor-pro\/elementor-pro.php",
            "author": "Elementor.com"
        },
        {
            "name": "Elementor",
            "version": "3.7.1",
            "file": "elementor\/elementor.php",
            "author": "Elementor.com"
        }
    ],
    "images": [
        {
            "filename": "2-devata-logo.png",
            "thumbnail_url": "https:\/\/tkpro-demo2.envalab.com\/44\/wp-content\/uploads\/sites\/45\/2022\/08\/2-devata-logo-800x800.png",
            "templates": [
                {
                    "source": "templates\/header.json",
                    "name": "Header"
                },
                {
                    "source": "templates\/footer.json",
                    "name": "Footer"
                },
                {
                    "source": "templates\/devata-home.json",
                    "name": "Devata-Home"
                },
                {
                    "source": "templates\/devata-about.json",
                    "name": "Devata About"
                },
                {
                    "source": "templates\/devata-contact.json",
                    "name": "Devata-Contact"
                },
                {
                    "source": "templates\/devata-schedule.json",
                    "name": "Devata-Schedule"
                },
                {
                    "source": "templates\/devata-trophy.json",
                    "name": "Devata-Trophy"
                },
                {
                    "source": "templates\/devata-ticket.json",
                    "name": "Devata-Ticket"
                },
                {
                    "source": "templates\/devata-squad.json",
                    "name": "Devata-Squad"
                },
                {
                    "source": "templates\/devata-hero-section.json",
                    "name": "Devata - Hero Section"
                },
                {
                    "source": "templates\/devata-clients-section.json",
                    "name": "Devata - Clients Section"
                }
            ],
            "filesize": 315187,
            "dimensions": [
                1275,
                1275
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M7CZ54FU9L"
        },
        {
            "filename": "pexels-pixabay-264279.jpg",
            "thumbnail_url": "https:\/\/tkpro-demo2.envalab.com\/44\/wp-content\/uploads\/sites\/45\/2022\/08\/pexels-pixabay-264279-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/devata-home.json",
                    "name": "Devata-Home"
                },
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                },
                {
                    "source": "templates\/devata-blog.json",
                    "name": "Devata-Blog"
                },
                {
                    "source": "templates\/devata-trophy.json",
                    "name": "Devata-Trophy"
                },
                {
                    "source": "templates\/devata-hero-section.json",
                    "name": "Devata - Hero Section"
                }
            ],
            "filesize": 549437,
            "dimensions": [
                2000,
                1335
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/pexels.com\/photo\/aerial-view-of-baseball-field-264279\/"
        },
        {
            "filename": "pexels-david-mcbee-569849.jpg",
            "thumbnail_url": "https:\/\/tkpro-demo2.envalab.com\/44\/wp-content\/uploads\/sites\/45\/2022\/08\/pexels-david-mcbee-569849-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/devata-home.json",
                    "name": "Devata-Home"
                },
                {
                    "source": "templates\/devata-hero-section.json",
                    "name": "Devata - Hero Section"
                }
            ],
            "filesize": 507681,
            "dimensions": [
                2000,
                1335
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/pexels.com\/photo\/birds-eye-photography-of-baseball-stadium-569849\/"
        },
        {
            "filename": "Image-Logo-68CGQDH.png",
            "thumbnail_url": "https:\/\/tkpro-demo2.envalab.com\/44\/wp-content\/uploads\/sites\/45\/2022\/08\/Image-Logo-68CGQDH-800x763.png",
            "templates": [
                {
                    "source": "templates\/devata-home.json",
                    "name": "Devata-Home"
                },
                {
                    "source": "templates\/devata-schedule.json",
                    "name": "Devata-Schedule"
                },
                {
                    "source": "templates\/devata-ticket.json",
                    "name": "Devata-Ticket"
                },
                {
                    "source": "templates\/devata-hero-section.json",
                    "name": "Devata - Hero Section"
                }
            ],
            "filesize": 251596,
            "dimensions": [
                1261,
                1202
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M7CZ54FU9L"
        },
        {
            "filename": "Image-CQPL8WK.jpg",
            "thumbnail_url": "https:\/\/tkpro-demo2.envalab.com\/44\/wp-content\/uploads\/sites\/45\/2022\/08\/Image-CQPL8WK-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/devata-home.json",
                    "name": "Devata-Home"
                },
                {
                    "source": "templates\/devata-trophy.json",
                    "name": "Devata-Trophy"
                },
                {
                    "source": "templates\/devata-ticket.json",
                    "name": "Devata-Ticket"
                }
            ],
            "filesize": 304751,
            "dimensions": [
                2000,
                1335
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M7CZ54FU9L"
        },
        {
            "filename": "Miami-logo-CVPVNS.png",
            "thumbnail_url": "https:\/\/tkpro-demo2.envalab.com\/44\/wp-content\/uploads\/sites\/45\/2022\/08\/Miami-logo-CVPVNS.png",
            "templates": [
                {
                    "source": "templates\/devata-home.json",
                    "name": "Devata-Home"
                },
                {
                    "source": "templates\/devata-schedule.json",
                    "name": "Devata-Schedule"
                },
                {
                    "source": "templates\/devata-ticket.json",
                    "name": "Devata-Ticket"
                }
            ],
            "filesize": 273997,
            "dimensions": [
                671,
                496
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M7CZ54FU9L"
        },
        {
            "filename": "Logo-team-JVL9NHN.png",
            "thumbnail_url": "https:\/\/tkpro-demo2.envalab.com\/44\/wp-content\/uploads\/sites\/45\/2022\/08\/Logo-team-JVL9NHN-800x835.png",
            "templates": [
                {
                    "source": "templates\/devata-home.json",
                    "name": "Devata-Home"
                },
                {
                    "source": "templates\/devata-schedule.json",
                    "name": "Devata-Schedule"
                },
                {
                    "source": "templates\/devata-ticket.json",
                    "name": "Devata-Ticket"
                }
            ],
            "filesize": 186429,
            "dimensions": [
                1279,
                1335
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M7CZ54FU9L"
        },
        {
            "filename": "Image-NPJMYYE.jpg",
            "thumbnail_url": "https:\/\/tkpro-demo2.envalab.com\/44\/wp-content\/uploads\/sites\/45\/2022\/08\/Image-NPJMYYE-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/devata-home.json",
                    "name": "Devata-Home"
                },
                {
                    "source": "templates\/devata-about.json",
                    "name": "Devata About"
                },
                {
                    "source": "templates\/single-post.json",
                    "name": "Single Post"
                },
                {
                    "source": "templates\/devata-squad.json",
                    "name": "Devata-Squad"
                },
                {
                    "source": "templates\/devata-team-section.json",
                    "name": "Devata - Team Section"
                }
            ],
            "filesize": 206862,
            "dimensions": [
                2000,
                1335
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M7CZ54FU9L"
        },
        {
            "filename": "pexels-mandie-inman-896567.jpg",
            "thumbnail_url": "https:\/\/tkpro-demo2.envalab.com\/44\/wp-content\/uploads\/sites\/45\/2022\/08\/pexels-mandie-inman-896567-800x1200.jpg",
            "templates": [
                {
                    "source": "templates\/devata-home.json",
                    "name": "Devata-Home"
                },
                {
                    "source": "templates\/devata-about.json",
                    "name": "Devata About"
                },
                {
                    "source": "templates\/devata-trophy.json",
                    "name": "Devata-Trophy"
                },
                {
                    "source": "templates\/devata-squad.json",
                    "name": "Devata-Squad"
                },
                {
                    "source": "templates\/devata-team-section.json",
                    "name": "Devata - Team Section"
                }
            ],
            "filesize": 301854,
            "dimensions": [
                1800,
                2700
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/pexels.com\/photo\/person-holding-baseball-bat-896567\/"
        },
        {
            "filename": "Image-8ZNWBYM.jpg",
            "thumbnail_url": "https:\/\/tkpro-demo2.envalab.com\/44\/wp-content\/uploads\/sites\/45\/2022\/08\/Image-8ZNWBYM-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/devata-home.json",
                    "name": "Devata-Home"
                },
                {
                    "source": "templates\/devata-about.json",
                    "name": "Devata About"
                },
                {
                    "source": "templates\/devata-squad.json",
                    "name": "Devata-Squad"
                },
                {
                    "source": "templates\/devata-team-section.json",
                    "name": "Devata - Team Section"
                }
            ],
            "filesize": 108230,
            "dimensions": [
                2000,
                1335
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M7CZ54FU9L"
        },
        {
            "filename": "pexels-garret-schappacher-2115874.jpg",
            "thumbnail_url": "https:\/\/tkpro-demo2.envalab.com\/44\/wp-content\/uploads\/sites\/45\/2022\/08\/pexels-garret-schappacher-2115874-800x1200.jpg",
            "templates": [
                {
                    "source": "templates\/devata-home.json",
                    "name": "Devata-Home"
                },
                {
                    "source": "templates\/devata-about.json",
                    "name": "Devata About"
                },
                {
                    "source": "templates\/devata-ticket.json",
                    "name": "Devata-Ticket"
                },
                {
                    "source": "templates\/devata-about-section.json",
                    "name": "Devata - About Section"
                }
            ],
            "filesize": 512840,
            "dimensions": [
                1800,
                2700
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/pexels.com\/photo\/baseball-match-2115874\/"
        },
        {
            "filename": "Image-3SQWTDW.jpg",
            "thumbnail_url": "https:\/\/tkpro-demo2.envalab.com\/44\/wp-content\/uploads\/sites\/45\/2022\/08\/Image-3SQWTDW-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/devata-home.json",
                    "name": "Devata-Home"
                },
                {
                    "source": "templates\/devata-about.json",
                    "name": "Devata About"
                },
                {
                    "source": "templates\/devata-squad.json",
                    "name": "Devata-Squad"
                },
                {
                    "source": "templates\/devata-about-section.json",
                    "name": "Devata - About Section"
                },
                {
                    "source": "templates\/devata-team-section.json",
                    "name": "Devata - Team Section"
                }
            ],
            "filesize": 147235,
            "dimensions": [
                2000,
                1335
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M7CZ54FU9L"
        },
        {
            "filename": "Image-L57QKWF.jpg",
            "thumbnail_url": "https:\/\/tkpro-demo2.envalab.com\/44\/wp-content\/uploads\/sites\/45\/2022\/08\/Image-L57QKWF-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/devata-home.json",
                    "name": "Devata-Home"
                },
                {
                    "source": "templates\/devata-about.json",
                    "name": "Devata About"
                },
                {
                    "source": "templates\/devata-about-section.json",
                    "name": "Devata - About Section"
                }
            ],
            "filesize": 200897,
            "dimensions": [
                2000,
                1335
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M7CZ54FU9L"
        },
        {
            "filename": "Image-KX45399.jpg",
            "thumbnail_url": "https:\/\/tkpro-demo2.envalab.com\/44\/wp-content\/uploads\/sites\/45\/2022\/08\/Image-KX45399-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/devata-home.json",
                    "name": "Devata-Home"
                },
                {
                    "source": "templates\/devata-about.json",
                    "name": "Devata About"
                },
                {
                    "source": "templates\/devata-about-section.json",
                    "name": "Devata - About Section"
                }
            ],
            "filesize": 311705,
            "dimensions": [
                2000,
                1335
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M7CZ54FU9L"
        },
        {
            "filename": "1-logo-client-light.png",
            "thumbnail_url": "https:\/\/tkpro-demo2.envalab.com\/44\/wp-content\/uploads\/sites\/45\/2022\/08\/1-logo-client-light.png",
            "templates": [
                {
                    "source": "templates\/devata-home.json",
                    "name": "Devata-Home"
                },
                {
                    "source": "templates\/devata-about.json",
                    "name": "Devata About"
                },
                {
                    "source": "templates\/devata-contact.json",
                    "name": "Devata-Contact"
                },
                {
                    "source": "templates\/devata-trophy.json",
                    "name": "Devata-Trophy"
                },
                {
                    "source": "templates\/devata-clients-section.json",
                    "name": "Devata - Clients Section"
                }
            ],
            "filesize": 21055,
            "dimensions": [
                663,
                241
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M7CZ54FU9L"
        },
        {
            "filename": "2-logo-client-light.png",
            "thumbnail_url": "https:\/\/tkpro-demo2.envalab.com\/44\/wp-content\/uploads\/sites\/45\/2022\/08\/2-logo-client-light.png",
            "templates": [
                {
                    "source": "templates\/devata-home.json",
                    "name": "Devata-Home"
                },
                {
                    "source": "templates\/devata-about.json",
                    "name": "Devata About"
                },
                {
                    "source": "templates\/devata-contact.json",
                    "name": "Devata-Contact"
                },
                {
                    "source": "templates\/devata-trophy.json",
                    "name": "Devata-Trophy"
                },
                {
                    "source": "templates\/devata-clients-section.json",
                    "name": "Devata - Clients Section"
                }
            ],
            "filesize": 12798,
            "dimensions": [
                628,
                156
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M7CZ54FU9L"
        },
        {
            "filename": "5-logo-client-light.png",
            "thumbnail_url": "https:\/\/tkpro-demo2.envalab.com\/44\/wp-content\/uploads\/sites\/45\/2022\/08\/5-logo-client-light.png",
            "templates": [
                {
                    "source": "templates\/devata-home.json",
                    "name": "Devata-Home"
                },
                {
                    "source": "templates\/devata-about.json",
                    "name": "Devata About"
                },
                {
                    "source": "templates\/devata-contact.json",
                    "name": "Devata-Contact"
                },
                {
                    "source": "templates\/devata-trophy.json",
                    "name": "Devata-Trophy"
                },
                {
                    "source": "templates\/devata-clients-section.json",
                    "name": "Devata - Clients Section"
                }
            ],
            "filesize": 15515,
            "dimensions": [
                493,
                109
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M7CZ54FU9L"
        },
        {
            "filename": "7-logo-client-light.png",
            "thumbnail_url": "https:\/\/tkpro-demo2.envalab.com\/44\/wp-content\/uploads\/sites\/45\/2022\/08\/7-logo-client-light.png",
            "templates": [
                {
                    "source": "templates\/devata-home.json",
                    "name": "Devata-Home"
                },
                {
                    "source": "templates\/devata-about.json",
                    "name": "Devata About"
                },
                {
                    "source": "templates\/devata-contact.json",
                    "name": "Devata-Contact"
                },
                {
                    "source": "templates\/devata-trophy.json",
                    "name": "Devata-Trophy"
                },
                {
                    "source": "templates\/devata-clients-section.json",
                    "name": "Devata - Clients Section"
                }
            ],
            "filesize": 12158,
            "dimensions": [
                467,
                141
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M7CZ54FU9L"
        },
        {
            "filename": "3-logo-client-light.png",
            "thumbnail_url": "https:\/\/tkpro-demo2.envalab.com\/44\/wp-content\/uploads\/sites\/45\/2022\/08\/3-logo-client-light.png",
            "templates": [
                {
                    "source": "templates\/devata-home.json",
                    "name": "Devata-Home"
                },
                {
                    "source": "templates\/devata-about.json",
                    "name": "Devata About"
                },
                {
                    "source": "templates\/devata-contact.json",
                    "name": "Devata-Contact"
                },
                {
                    "source": "templates\/devata-trophy.json",
                    "name": "Devata-Trophy"
                },
                {
                    "source": "templates\/devata-clients-section.json",
                    "name": "Devata - Clients Section"
                }
            ],
            "filesize": 22757,
            "dimensions": [
                581,
                170
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M7CZ54FU9L"
        },
        {
            "filename": "6-logo-client-light.png",
            "thumbnail_url": "https:\/\/tkpro-demo2.envalab.com\/44\/wp-content\/uploads\/sites\/45\/2022\/08\/6-logo-client-light.png",
            "templates": [
                {
                    "source": "templates\/devata-home.json",
                    "name": "Devata-Home"
                },
                {
                    "source": "templates\/devata-about.json",
                    "name": "Devata About"
                },
                {
                    "source": "templates\/devata-contact.json",
                    "name": "Devata-Contact"
                },
                {
                    "source": "templates\/devata-trophy.json",
                    "name": "Devata-Trophy"
                },
                {
                    "source": "templates\/devata-clients-section.json",
                    "name": "Devata - Clients Section"
                }
            ],
            "filesize": 13542,
            "dimensions": [
                483,
                156
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M7CZ54FU9L"
        },
        {
            "filename": "8-logo-client-light.png",
            "thumbnail_url": "https:\/\/tkpro-demo2.envalab.com\/44\/wp-content\/uploads\/sites\/45\/2022\/08\/8-logo-client-light.png",
            "templates": [
                {
                    "source": "templates\/devata-home.json",
                    "name": "Devata-Home"
                },
                {
                    "source": "templates\/devata-about.json",
                    "name": "Devata About"
                },
                {
                    "source": "templates\/devata-contact.json",
                    "name": "Devata-Contact"
                },
                {
                    "source": "templates\/devata-trophy.json",
                    "name": "Devata-Trophy"
                },
                {
                    "source": "templates\/devata-clients-section.json",
                    "name": "Devata - Clients Section"
                }
            ],
            "filesize": 13824,
            "dimensions": [
                496,
                256
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M7CZ54FU9L"
        },
        {
            "filename": "10-logo-client-light.png",
            "thumbnail_url": "https:\/\/tkpro-demo2.envalab.com\/44\/wp-content\/uploads\/sites\/45\/2022\/08\/10-logo-client-light.png",
            "templates": [
                {
                    "source": "templates\/devata-home.json",
                    "name": "Devata-Home"
                },
                {
                    "source": "templates\/devata-about.json",
                    "name": "Devata About"
                },
                {
                    "source": "templates\/devata-contact.json",
                    "name": "Devata-Contact"
                },
                {
                    "source": "templates\/devata-trophy.json",
                    "name": "Devata-Trophy"
                },
                {
                    "source": "templates\/devata-clients-section.json",
                    "name": "Devata - Clients Section"
                }
            ],
            "filesize": 13240,
            "dimensions": [
                514,
                100
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M7CZ54FU9L"
        },
        {
            "filename": "Image-163516.jpg",
            "thumbnail_url": "https:\/\/tkpro-demo2.envalab.com\/44\/wp-content\/uploads\/sites\/45\/2022\/08\/Image-163516-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/devata-home.json",
                    "name": "Devata-Home"
                },
                {
                    "source": "templates\/devata-contact.json",
                    "name": "Devata-Contact"
                },
                {
                    "source": "templates\/devata-schedule.json",
                    "name": "Devata-Schedule"
                },
                {
                    "source": "templates\/devata-trophy.json",
                    "name": "Devata-Trophy"
                }
            ],
            "filesize": 261995,
            "dimensions": [
                2000,
                1335
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/www.pexels.com\/photo\/baseball-player-on-field-photo-163516\/"
        },
        {
            "filename": "Image-PCKRXS3.jpg",
            "thumbnail_url": "https:\/\/tkpro-demo2.envalab.com\/44\/wp-content\/uploads\/sites\/45\/2022\/08\/Image-PCKRXS3-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/devata-about.json",
                    "name": "Devata About"
                }
            ],
            "filesize": 767417,
            "dimensions": [
                2000,
                1335
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M7CZ54FU9L"
        },
        {
            "filename": "Image-PB3H77D.jpg",
            "thumbnail_url": "https:\/\/tkpro-demo2.envalab.com\/44\/wp-content\/uploads\/sites\/45\/2022\/08\/Image-PB3H77D-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/404.json",
                    "name": "404"
                }
            ],
            "filesize": 213834,
            "dimensions": [
                2000,
                1335
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M7CZ54FU9L"
        },
        {
            "filename": "Image-UJXUR9L.jpg",
            "thumbnail_url": "https:\/\/tkpro-demo2.envalab.com\/44\/wp-content\/uploads\/sites\/45\/2022\/08\/Image-UJXUR9L-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/blog-archive.json",
                    "name": "Blog Archive"
                }
            ],
            "filesize": 362975,
            "dimensions": [
                2000,
                1335
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M7CZ54FU9L"
        },
        {
            "filename": "Image-WGXWEJH.jpg",
            "thumbnail_url": "https:\/\/tkpro-demo2.envalab.com\/44\/wp-content\/uploads\/sites\/45\/2022\/08\/Image-WGXWEJH-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/devata-schedule.json",
                    "name": "Devata-Schedule"
                }
            ],
            "filesize": 414629,
            "dimensions": [
                2000,
                1335
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M7CZ54FU9L"
        },
        {
            "filename": "2-logo-baseball-team.png",
            "thumbnail_url": "https:\/\/tkpro-demo2.envalab.com\/44\/wp-content\/uploads\/sites\/45\/2022\/08\/2-logo-baseball-team-800x592.png",
            "templates": [
                {
                    "source": "templates\/devata-schedule.json",
                    "name": "Devata-Schedule"
                }
            ],
            "filesize": 228805,
            "dimensions": [
                1455,
                1076
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M7CZ54FU9L"
        },
        {
            "filename": "3-logo-baseball-team.png",
            "thumbnail_url": "https:\/\/tkpro-demo2.envalab.com\/44\/wp-content\/uploads\/sites\/45\/2022\/08\/3-logo-baseball-team-800x626.png",
            "templates": [
                {
                    "source": "templates\/devata-schedule.json",
                    "name": "Devata-Schedule"
                }
            ],
            "filesize": 250329,
            "dimensions": [
                1295,
                1013
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M7CZ54FU9L"
        },
        {
            "filename": "4-logo-baseball-team.png",
            "thumbnail_url": "https:\/\/tkpro-demo2.envalab.com\/44\/wp-content\/uploads\/sites\/45\/2022\/08\/4-logo-baseball-team-800x732.png",
            "templates": [
                {
                    "source": "templates\/devata-schedule.json",
                    "name": "Devata-Schedule"
                }
            ],
            "filesize": 312177,
            "dimensions": [
                1332,
                1218
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M7CZ54FU9L"
        },
        {
            "filename": "Image-CWQDFJM.jpg",
            "thumbnail_url": "https:\/\/tkpro-demo2.envalab.com\/44\/wp-content\/uploads\/sites\/45\/2022\/08\/Image-CWQDFJM-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/devata-trophy.json",
                    "name": "Devata-Trophy"
                }
            ],
            "filesize": 227056,
            "dimensions": [
                2000,
                1335
            ],
            "image_source": "envato_elements",
            "person_or_place": "no",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M7CZ54FU9L"
        },
        {
            "filename": "Image-84NJRZ6-1.jpg",
            "thumbnail_url": "https:\/\/tkpro-demo2.envalab.com\/44\/wp-content\/uploads\/sites\/45\/2022\/08\/Image-84NJRZ6-1-800x1200.jpg",
            "templates": [
                {
                    "source": "templates\/devata-trophy.json",
                    "name": "Devata-Trophy"
                },
                {
                    "source": "templates\/devata-squad.json",
                    "name": "Devata-Squad"
                },
                {
                    "source": "templates\/devata-team-section.json",
                    "name": "Devata - Team Section"
                }
            ],
            "filesize": 227650,
            "dimensions": [
                1800,
                2700
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M7CZ54FU9L"
        },
        {
            "filename": "pexels-pixabay-163534.jpg",
            "thumbnail_url": "https:\/\/tkpro-demo2.envalab.com\/44\/wp-content\/uploads\/sites\/45\/2022\/08\/pexels-pixabay-163534-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/devata-trophy.json",
                    "name": "Devata-Trophy"
                },
                {
                    "source": "templates\/devata-ticket.json",
                    "name": "Devata-Ticket"
                }
            ],
            "filesize": 289542,
            "dimensions": [
                2000,
                1335
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/pexels.com\/photo\/group-of-baseball-player-cheering-163534\/"
        },
        {
            "filename": "pexels-timo-volz-1757433.jpg",
            "thumbnail_url": "https:\/\/tkpro-demo2.envalab.com\/44\/wp-content\/uploads\/sites\/45\/2022\/08\/pexels-timo-volz-1757433-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/devata-ticket.json",
                    "name": "Devata-Ticket"
                }
            ],
            "filesize": 316776,
            "dimensions": [
                2000,
                1335
            ],
            "image_source": "cc0",
            "person_or_place": "no",
            "image_urls": "https:\/\/pexels.com\/photo\/pexels-timo-volz-1757433.jpg"
        },
        {
            "filename": "Image-ZYLB8KT.jpg",
            "thumbnail_url": "https:\/\/tkpro-demo2.envalab.com\/44\/wp-content\/uploads\/sites\/45\/2022\/08\/Image-ZYLB8KT-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/devata-squad.json",
                    "name": "Devata-Squad"
                }
            ],
            "filesize": 266403,
            "dimensions": [
                2000,
                1335
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M7CZ54FU9L"
        },
        {
            "filename": "Image-YVS5JY8.jpg",
            "thumbnail_url": "https:\/\/tkpro-demo2.envalab.com\/44\/wp-content\/uploads\/sites\/45\/2022\/08\/Image-YVS5JY8-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/devata-squad.json",
                    "name": "Devata-Squad"
                },
                {
                    "source": "templates\/devata-team-section.json",
                    "name": "Devata - Team Section"
                }
            ],
            "filesize": 184751,
            "dimensions": [
                2000,
                1335
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M7CZ54FU9L"
        },
        {
            "filename": "Image-Y9Y953E.jpg",
            "thumbnail_url": "https:\/\/tkpro-demo2.envalab.com\/44\/wp-content\/uploads\/sites\/45\/2022\/08\/Image-Y9Y953E-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/devata-squad.json",
                    "name": "Devata-Squad"
                },
                {
                    "source": "templates\/devata-team-section.json",
                    "name": "Devata - Team Section"
                }
            ],
            "filesize": 166411,
            "dimensions": [
                2000,
                1335
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M7CZ54FU9L"
        },
        {
            "filename": "Image-L57QKWF-1.jpg",
            "thumbnail_url": "https:\/\/tkpro-demo2.envalab.com\/44\/wp-content\/uploads\/sites\/45\/2022\/08\/Image-L57QKWF-1-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/devata-squad.json",
                    "name": "Devata-Squad"
                },
                {
                    "source": "templates\/devata-team-section.json",
                    "name": "Devata - Team Section"
                }
            ],
            "filesize": 200897,
            "dimensions": [
                2000,
                1335
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M7CZ54FU9L"
        },
        {
            "filename": "Image-VGTC9EG.jpg",
            "thumbnail_url": "https:\/\/tkpro-demo2.envalab.com\/44\/wp-content\/uploads\/sites\/45\/2022\/08\/Image-VGTC9EG-800x534.jpg",
            "templates": [
                {
                    "source": "templates\/devata-squad.json",
                    "name": "Devata-Squad"
                },
                {
                    "source": "templates\/devata-team-section.json",
                    "name": "Devata - Team Section"
                }
            ],
            "filesize": 204431,
            "dimensions": [
                2000,
                1335
            ],
            "image_source": "envato_elements",
            "person_or_place": "yes",
            "image_urls": "https:\/\/elements.envato.com\/collections\/M7CZ54FU9L"
        }
    ]
}